{
  "equippedPlanes": {
    "5001197": {
      "serialNumber": 5001197,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "fokkerdr1",
      "substituteType": "",
      "archType": "fokkerdr1",
      "displayName": "Fokker Dr.I",
      "script": "LuaScripts\\WorldObjects\\Planes\\fokkerdr1.txt",
      "model": "graphics\\planes\\fokkerdr1\\fokkerdr1.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 350,
      "goodness": 65,
      "range": 200,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170701",
      "withdrawal": "19181201",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001198": {
      "serialNumber": 5001198,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "fokkerdr1",
      "substituteType": "",
      "archType": "fokkerdr1",
      "displayName": "Fokker Dr.I",
      "script": "LuaScripts\\WorldObjects\\Planes\\fokkerdr1.txt",
      "model": "graphics\\planes\\fokkerdr1\\fokkerdr1.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 350,
      "goodness": 65,
      "range": 200,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170701",
      "withdrawal": "19181201",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001199": {
      "serialNumber": 5001199,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001208": {
      "serialNumber": 5001208,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "fokkerdr1",
      "substituteType": "",
      "archType": "fokkerdr1",
      "displayName": "Fokker Dr.I",
      "script": "LuaScripts\\WorldObjects\\Planes\\fokkerdr1.txt",
      "model": "graphics\\planes\\fokkerdr1\\fokkerdr1.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 350,
      "goodness": 65,
      "range": 200,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170701",
      "withdrawal": "19181201",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001209": {
      "serialNumber": 5001209,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "fokkerdr1",
      "substituteType": "",
      "archType": "fokkerdr1",
      "displayName": "Fokker Dr.I",
      "script": "LuaScripts\\WorldObjects\\Planes\\fokkerdr1.txt",
      "model": "graphics\\planes\\fokkerdr1\\fokkerdr1.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 350,
      "goodness": 65,
      "range": 200,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170701",
      "withdrawal": "19181201",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001210": {
      "serialNumber": 5001210,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001204": {
      "serialNumber": 5001204,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001205": {
      "serialNumber": 5001205,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001206": {
      "serialNumber": 5001206,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001207": {
      "serialNumber": 5001207,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001200": {
      "serialNumber": 5001200,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001201": {
      "serialNumber": 5001201,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "fokkerdr1",
      "substituteType": "",
      "archType": "fokkerdr1",
      "displayName": "Fokker Dr.I",
      "script": "LuaScripts\\WorldObjects\\Planes\\fokkerdr1.txt",
      "model": "graphics\\planes\\fokkerdr1\\fokkerdr1.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 350,
      "goodness": 65,
      "range": 200,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170701",
      "withdrawal": "19181201",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001202": {
      "serialNumber": 5001202,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001203": {
      "serialNumber": 5001203,
      "planeStatus": 1,
      "squadronId": 401011,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}